# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# ASUS v1705 without SPDIF

RegKey$DrvHPAlwaysEnableForVT3310=3$1;
RegKey$DrvFrontMIcDisableExceptCapture=3$1;
RegKey$DrvWidgetsPowerDownAtUnload=3$0;
RegKey$MicArrayOnRearMic=3$0;
RegKey$MicArrayOnFrontMic=3$0;
RegKey$DrvAzComPowerSequence=3$1;
RegKey$DrvAzComMicMode=3$2;
RegKey$DrvAzComUseHDFrontPanel=3$1;
RegKey$DrvMuteAAPathJacksUnPlugged=3$0;
RegKey$DrvAzComMuteHPIfNoJackPlugIn=3$1;
RegKey$DrvAzComSetDefaultCommands=3$1;


# Setting Recording Max value
RegKey$DrvSetRecCDInMaxLvlByIni=3$1;
RegKey$DrvRecCDInMaxLevel=4$00140000;
RegKey$DrvSetRecStereoMixerMaxLvlByIni=3$1;
RegKey$DrvRecStereoMixerMaxLevel=4$00030000;
RegKey$DrvSetRecLineInMaxLvlByIni=3$1;
RegKey$DrvRecLineInMaxLevel=4$00140000;
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$00140000;

#Disable Digital Output
RegKey$SpdifOutExist=3$0;
RegKey$SpdifOut2Exist=3$0;
RegKey$HDMIExist=3$0;
RegKey$HDMI2Exist=3$0;

